@charset "UTF-8";
/* Media query helpers  DEVICES: mobile = up to, but not including landscape iPhone 6 (< 736px) tablet = landscape iPhone 6 up to but not including landscape iPad (>= 736px && < 1024px) desktop = landscape iPad and greater  COMBOS: compact = mobile & tablet regular = tablet & desktop  Usage: @include respond(mobile) { ... } */
#page section { /* Media query helpers  DEVICES: mobile = up to, but not including landscape iPhone 6 (< 736px) tablet = landscape iPhone 6 up to but not including landscape iPad (>= 736px && < 1024px) desktop = landscape iPad and greater  COMBOS: compact = mobile & tablet regular = tablet & desktop  Usage: @include respond(mobile) { ... } */ /* Media query helpers  DEVICES: mobile = up to, but not including landscape iPhone 6 (< 736px) tablet = landscape iPhone 6 up to but not including landscape iPad (>= 736px && < 1024px) desktop = landscape iPad and greater  COMBOS: compact = mobile & tablet regular = tablet & desktop  Usage: @include respond(mobile) { ... } */ /* Media query helpers  DEVICES: mobile = up to, but not including landscape iPhone 6 (< 736px) tablet = landscape iPhone 6 up to but not including landscape iPad (>= 736px && < 1024px) desktop = landscape iPad and greater  COMBOS: compact = mobile & tablet regular = tablet & desktop  Usage: @include respond(mobile) { ... } */ /* Media query helpers  DEVICES: mobile = up to, but not including landscape iPhone 6 (< 736px) tablet = landscape iPhone 6 up to but not including landscape iPad (>= 736px && < 1024px) desktop = landscape iPad and greater  COMBOS: compact = mobile & tablet regular = tablet & desktop  Usage: @include respond(mobile) { ... } */ }
#page section div.section-wrapper { padding: 0 20px; margin: 0 auto; }
#page section div.section-wrapper.width-normal { max-width: 720px; }
#page section div.section-wrapper.width-wide { max-width: 945px; }
#page section div.section-wrapper.width-narrow { max-width: 500px; }
#page section div.section-wrapper.width-full { max-width: none; padding: 0; }
#page section.columns div.section-wrapper { white-space: nowrap; }
#page section.columns div.section-wrapper > div.column { display: inline-block; white-space: normal; vertical-align: top; }
#page section.columns div.section-wrapper > div.column.col-2.gutter-small { margin-right: 20px; width: calc(50% - 10px); }
#page section.columns div.section-wrapper > div.column.col-2.gutter-normal { margin-right: 60px; width: calc(50% - 30px); }
#page section.columns div.section-wrapper > div.column.col-2:last-child { margin-right: 0; }
#page section.columns div.section-wrapper > div.column.col-3.gutter-small { margin-right: 20px; width: calc(33.33333% - 13.33333px); }
#page section.columns div.section-wrapper > div.column.col-3.gutter-normal { margin-right: 60px; width: calc(33.33333% - 40px); }
#page section.columns div.section-wrapper > div.column.col-3:last-child { margin-right: 0; }
#page section.columns div.section-wrapper > div.column.col-4.gutter-small { margin-right: 20px; width: calc(25% - 15px); }
#page section.columns div.section-wrapper > div.column.col-4.gutter-normal { margin-right: 60px; width: calc(25% - 45px); }
#page section.columns div.section-wrapper > div.column.col-4:last-child { margin-right: 0; }
@media only screen and (max-width: 735px) { #page section.columns div.section-wrapper > div.column { display: block; padding: 0; }
  #page section.columns div.section-wrapper > div.column.col-1, #page section.columns div.section-wrapper > div.column.col-2, #page section.columns div.section-wrapper > div.column.col-3, #page section.columns div.section-wrapper > div.column.col-4 { margin: 0 0 20px 0 !important; width: 100% !important; }
  #page section.columns div.section-wrapper > div.column.col-1:last-child, #page section.columns div.section-wrapper > div.column.col-2:last-child, #page section.columns div.section-wrapper > div.column.col-3:last-child, #page section.columns div.section-wrapper > div.column.col-4:last-child { margin-bottom: 0 !important; } }
#page section.columns div.section-wrapper > div.column .column-wrapper { display: table; width: 100%; table-layout: fixed; }
#page section.columns div.section-wrapper > div.column .column-wrapper > div { display: table-cell; vertical-align: top; }
#page section .column.style-bg-blue-dark h2.title, #page section .column.style-bg-blue h2.title, #page section .column.style-bg-gray-light h2.title { border: 1px solid white; border-bottom: 0; text-align: center; padding: 8px 10px 7px; font-size: 12pt; font-family: "Gotham", sans-serif; margin-bottom: 0; }
#page section .column.style-bg-blue-dark h2.title.bg-blue, #page section .column.style-bg-blue-dark h2.title.bg-blue-dark, #page section .column.style-bg-blue h2.title.bg-blue, #page section .column.style-bg-blue h2.title.bg-blue-dark, #page section .column.style-bg-gray-light h2.title.bg-blue, #page section .column.style-bg-gray-light h2.title.bg-blue-dark { color: rgba(255, 255, 255, 0.9); }
#page section .column.style-bg-blue-dark .column-wrapper, #page section .column.style-bg-blue .column-wrapper, #page section .column.style-bg-gray-light .column-wrapper { border: 1px solid white; padding: 10px 25px; }
#page section .column.style-bg-blue-dark .column-wrapper > div, #page section .column.style-bg-blue .column-wrapper > div, #page section .column.style-bg-gray-light .column-wrapper > div { vertical-align: middle !important; }
#page section .column.style-bg-blue-dark .column-wrapper, #page section .column.style-bg-blue .column-wrapper { color: rgba(255, 255, 255, 0.8); }
#page section .column.style-bg-blue-dark .column-wrapper h1, #page section .column.style-bg-blue-dark .column-wrapper h2, #page section .column.style-bg-blue-dark .column-wrapper h3, #page section .column.style-bg-blue-dark .column-wrapper h4, #page section .column.style-bg-blue-dark .column-wrapper h5, #page section .column.style-bg-blue-dark .column-wrapper h6, #page section .column.style-bg-blue .column-wrapper h1, #page section .column.style-bg-blue .column-wrapper h2, #page section .column.style-bg-blue .column-wrapper h3, #page section .column.style-bg-blue .column-wrapper h4, #page section .column.style-bg-blue .column-wrapper h5, #page section .column.style-bg-blue .column-wrapper h6 { color: rgba(255, 255, 255, 0.9); }
#page section .column.style-bg-blue-dark .column-wrapper ul li:before, #page section .column.style-bg-blue .column-wrapper ul li:before { color: rgba(255, 255, 255, 0.5); }
#page section .column.style-bg-blue-dark .column-wrapper { background: rgba(0, 92, 138, 0.8); }
#page section .column.style-bg-blue .column-wrapper { background: rgba(0, 149, 218, 0.8); }
#page section .column.style-bg-gray-light .column-wrapper { background: rgba(199, 208, 213, 0.8); }
#page section .catalog h2 { margin-bottom: 50px; }
#page section .catalog .product { position: relative; margin-bottom: 50px; }
#page section .catalog .product:last-child { margin-bottom: 0; }
#page section .catalog .product .product-image { border: 2px solid #c7d0d5; cursor: pointer; }
#page section .catalog .product .product-image.static { position: relative; float: left; width: 124px; height: 94px; overflow: hidden; }
#page section .catalog .product .product-image.static:after { content: "+"; position: absolute; right: 6px; bottom: 2px; font: 600 18px "Gotham Book"; color: #c7d0d5; }
#page section .catalog .product .product-image.magnified { position: absolute; display: none; top: 0; left: 0; z-index: 1; max-width: 480px; }
#page section .catalog .product .product-image.magnified:before { content: "–"; position: absolute; top: 4px; left: 12px; font: 600 18px "Gotham Book"; color: #c7d0d5; }
#page section .catalog .product .product-image img { max-width: 100%; display: block; }
#page section .catalog .product .copy { margin-left: 150px; }
#page section .catalog .product .copy h4 { margin-bottom: 0; font-size: 14px; text-transform: uppercase; }
@media (max-width: 480px) { #page section .catalog .product .copy { display: block; margin-top: 20px; padding: 0; width: 100%; } }
#page section .link-row { display: table; table-layout: fixed; border-spacing: 10px 0; border-collapse: separate; width: 100%; }
#page section .link-row .link-block { display: table-cell; text-align: center; vertical-align: middle; border: 1px solid white; padding: 0 10px; height: 55px; background-color: #c7d0d5; font: normal 9pt/1.2 'Gotham Bold', sans-serif; text-transform: uppercase; color: #005c8a; }
@media only screen and (max-width: 480px) {
	#page section .catalog .product .product-image.static {
		display: none;
	}
	#page section .catalog .product .product-image.magnified {
		display: block;
		position: relative;
		cursor: default;
	}
	#page section .catalog .product .product-image.magnified:before {
		content: '';
	}
	#page section .catalog .product .copy {
		margin-left: 0;
	}
}
@media only screen and (max-width: 735px) {
	#page section .link-row .link-block {
		display: block;
		padding: 10px;
		margin: 12px 0;
		height: auto;
	}
	#page section .link-row .link-block:first-child {
		margin-top: 0;
	}
	#page section .link-row .link-block:last-child {
		margin-bottom: 0;
	}
}
#page section .link-row .link-block:hover, #page section .link-row .link-block.active { background-color: #46b1e2; color: white; text-decoration: none; }
#page section a.cta-box { display: block; text-transform: uppercase; color: rgba(255, 255, 255, 0.9); text-decoration: none; margin-bottom: 10px; }
#page section a.cta-box.bg-gray { text-align: center; background-color: rgba(103, 106, 116, 0.6); font: normal 16pt/normal "Gotham", sans-serif; padding: 18px 10px; border: 1px solid white; }
#page section a.cta-box.bg-gray:hover, #page section a.cta-box.bg-gray:active { background-color: rgba(103, 106, 116, 0.8); }
#page section a.cta-box.bg-gray-light { text-align: center; background-color: rgba(199, 208, 213, 0.6); font: normal 16pt/normal "Gotham", sans-serif; padding: 18px 10px; border: 1px solid white; }
#page section a.cta-box.bg-gray-light:hover, #page section a.cta-box.bg-gray-light:active { background-color: rgba(199, 208, 213, 0.8); }
#page section a.cta-box.bg-gray-dark { text-align: center; background-color: rgba(70, 70, 70, 0.6); font: normal 16pt/normal "Gotham", sans-serif; padding: 18px 10px; border: 1px solid white; }
#page section a.cta-box.bg-gray-dark:hover, #page section a.cta-box.bg-gray-dark:active { background-color: rgba(70, 70, 70, 0.8); }
#page section a.cta-box.bg-blue { text-align: center; background-color: rgba(0, 149, 218, 0.6); font: normal 16pt/normal "Gotham", sans-serif; padding: 18px 10px; border: 1px solid white; }
#page section a.cta-box.bg-blue:hover, #page section a.cta-box.bg-blue:active { background-color: rgba(0, 149, 218, 0.8); }
#page section a.cta-box.bg-blue-light { text-align: center; background-color: rgba(231, 246, 253, 0.6); font: normal 16pt/normal "Gotham", sans-serif; padding: 18px 10px; border: 1px solid white; }
#page section a.cta-box.bg-blue-light:hover, #page section a.cta-box.bg-blue-light:active { background-color: rgba(231, 246, 253, 0.8); }
#page section a.cta-box.bg-blue-dark { text-align: center; background-color: rgba(0, 92, 138, 0.6); font: normal 16pt/normal "Gotham", sans-serif; padding: 18px 10px; border: 1px solid white; }
#page section a.cta-box.bg-blue-dark:hover, #page section a.cta-box.bg-blue-dark:active { background-color: rgba(0, 92, 138, 0.8); }
#page section a.cta-box.bg-orange { text-align: center; background-color: rgba(247, 144, 30, 0.6); font: normal 16pt/normal "Gotham", sans-serif; padding: 18px 10px; border: 1px solid white; }
#page section a.cta-box.bg-orange:hover, #page section a.cta-box.bg-orange:active { background-color: rgba(247, 144, 30, 0.8); }
#page section a.cta-box.line { text-align: right; border-bottom: 1px solid #0095da; font: normal 7pt/normal "Gotham Bold", sans-serif; letter-spacing: 1px; }
#page section a.cta-box.line.space-below-none { padding-bottom: 0; margin-bottom: 0; }
#page section a.cta-box.line.space-below-small { padding-bottom: 0; margin-bottom: 25px; }
#page section a.cta-box.line.space-below-medium { padding-bottom: 0; margin-bottom: 65px; }
#page section a.cta-box.line.space-below-large { padding-bottom: 0; margin-bottom: 100px; }
#page section a.cta-box.line span { display: inline-block; color: rgba(255, 255, 255, 0.9); padding: 6px 12px 4px; margin-right: 10px; background: rgba(0, 149, 218, 0.8); }
#page section a.cta-box.line span:hover, #page section a.cta-box.line span:active { background: #0095da; }
#page section .column.style-bg-blue-dark a.cta-box.line, #page section .column.style-bg-blue a.cta-box.line { border-bottom-color: rgba(255, 255, 255, 0.8); }
#page section .column.style-bg-blue-dark a.cta-box.line span, #page section .column.style-bg-blue a.cta-box.line span { color: #0095da; background: rgba(255, 255, 255, 0.6); }
#page section .column.style-bg-blue-dark a.cta-box.line span:hover, #page section .column.style-bg-blue-dark a.cta-box.line span:active, #page section .column.style-bg-blue a.cta-box.line span:hover, #page section .column.style-bg-blue a.cta-box.line span:active { background: rgba(255, 255, 255, 0.8); }
#page section div.slideshow { position: relative; border-bottom: 1px solid rgba(255, 255, 255, 0.8); background: none; margin-bottom: 0; }
#page section div.slideshow:last-of-type { border-bottom: none; }
#page section div.slideshow button { padding: 0; }
#page section div.slideshow .arrow { display: none; position: absolute; top: calc(50% - 40px); z-index: 1; cursor: pointer; font-size: 34pt; color: rgba(255, 255, 255, 0.9); border-radius: 100%; width: 84px; height: 84px; right: -40px; }
#page section div.slideshow .arrow.last-slide { left: -40px; padding: 18px 0 0 45px; background: rgba(0, 149, 218, 0.8); }
#page section div.slideshow .arrow.next-slide { right: -40px; padding: 18px 0 0 20px; background: rgba(247, 145, 29, 0.8); }
#page section div.slideshow .slides { position: relative; padding-bottom: 70px; }
#page section div.slideshow .slides img:focus { outline: 0; }
#page section div.slideshow .slides .slick-dots { position: absolute; right: 0; bottom: 30px; left: 0; text-align: center; }
#page section div.slideshow .slides .slick-dots li { display: inline-block; margin: 0; text-indent: initial; }
#page section div.slideshow .slides .slick-dots li:before { content: none; }
#page section div.slideshow .slides .slick-dots li button { margin: 5px; border-radius: 4px; width: 8px; height: 8px; font-size: 0; background-color: #005c8a; }
#page section div.slideshow .slides .slick-dots li.slick-active button { background-color: #f7911d; }
#page section div.slideshow .scroll-arrow { display: block; text-align: center; cursor: pointer; color: white; font-size: 40pt; padding-bottom: 30px; }
#page section .simple-content { word-break: break-word;/* Media query helpers  DEVICES: mobile = up to, but not including landscape iPhone 6 (< 736px) tablet = landscape iPhone 6 up to but not including landscape iPad (>= 736px && < 1024px) desktop = landscape iPad and greater  COMBOS: compact = mobile & tablet regular = tablet & desktop  Usage: @include respond(mobile) { ... } */ }
#page section .simple-content iframe { max-width: 100%; max-height: calc(60vw - 40px); }
#page section .simple-content:after { content: ""; display: table; clear: both; }
#page section .simple-content .side-image { float: left; text-align: center; width: 105px; }
#page section .simple-content .side-image a { color: inherit; text-decoration: none; }
#page section .simple-content .side-image a:hover { text-decoration: underline; }
#page section .simple-content .side-image img { max-width: 100%; display: block; margin: 0 auto 15px; }
#page section .simple-content .side-image .caption { display: block; font-size: 0.9em; font-family: 'Gotham', sans-serif; }
#page section .simple-content.has-image .content { margin-left: 125px; }
#page section .simple-content .gform_wrapper li.gfield { margin: 0 0 10px 0; text-indent: 0; position: relative; }
#page section .simple-content .gform_wrapper li.gfield:before { display: none; }
#page section .simple-content .gform_wrapper li.gfield.float-right { width: 48%; float: right; }
#page section .simple-content .gform_wrapper li.gfield.float-left { width: 48%; float: left; }
#page section .simple-content .gform_wrapper input, #page section .simple-content .gform_wrapper select, #page section .simple-content .gform_wrapper textarea { background: #46b1e2; border: 1px solid white; color: white; height: 34px; padding: 0 10px; font-size: 0.9em; width: 100%;text-transform: uppercase; }
#page section .simple-content .gform_wrapper select { -webkit-appearance: none; background: #46b1e2 url("../_img/dropdown-arrow.png") no-repeat right center; }
#page section .simple-content .gform_wrapper input[type=submit] { -webkit-appearance: none; }
#page section .simple-content .gform_wrapper ::-webkit-input-placeholder { color: white; }
#page section .simple-content .gform_wrapper ::-moz-placeholder { color: white; }
#page section .simple-content .gform_wrapper :-ms-input-placeholder { color: white; }
#page section .simple-content .gform_wrapper textarea { height: 122px; padding: 8px 10px; }
#page section .simple-content .gform_wrapper input[type=submit] { background: #2c799e; cursor: pointer; }
#page section .simple-content .gform_wrapper label.gfield_label { display: none; }
#page section .simple-content .gform_wrapper .validation_error { margin: 0 0 20px 0; color: darkred; font-family: 'Gotham Bold', sans-serif; }
#page section .simple-content .gform_wrapper .validation_message { font-size: 0.9em; color: darkred; position: absolute; top: 0; right: 10px; line-height: 34px; }
#page section .simple-content .gform_wrapper .gform_ajax_spinner { display: block; margin: 20px auto; }
@media only screen and (max-width: 735px) { #page section .simple-content .gform_wrapper ul.gform_fields { display: flex; flex-direction: column; align-items: stretch; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield { float: none !important; width: 100% !important; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield.mobile-order-1 { order: 1; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield.mobile-order-2 { order: 2; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield.mobile-order-3 { order: 3; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield.mobile-order-4 { order: 4; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield.mobile-order-5 { order: 5; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield.mobile-order-6 { order: 6; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield.mobile-order-7 { order: 7; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield.mobile-order-8 { order: 8; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield.mobile-order-9 { order: 9; }
  #page section .simple-content .gform_wrapper ul.gform_fields li.gfield.mobile-order-10 { order: 10; } }
#page section .more-content-container { padding-bottom: 1px; }
#page section .more-content-expander { text-align: center; cursor: pointer; }
#page section .more-content-expander .fa { display: none; }
#page section .more-content-expander.arrow span { display: none; }
#page section .more-content-expander.arrow .fa { font-size: 30pt; }
#page section .more-content-expander.arrow .fa-angle-double-down { display: inline; }
#page section .more-content-expander.arrow.open .fa-angle-double-down { display: none; }
#page section .more-content-expander.arrow.open .fa-angle-double-up { display: inline; }
#page section .more-content-expander.text .fa { margin-right: 10px; }
#page section .more-content-expander.text .fa-chevron-down { display: inline; }
#page section .more-content-expander.text.open { padding-top: 20px; }
#page section .more-content-expander.text.open .fa-chevron-down { display: none; }
#page section .more-content-expander.text.open .fa-chevron-up { display: inline; }
#page section .more-content-expander.text span { color: #005c8a; font-family: 'Gotham Book', sans-serif; font-weight: bold; font-size: 11pt; }
#page section .more-content-expander.text span:after { content: 'Expand'; }
#page section .more-content-expander.text.open span:after { content: 'Close'; }
#page section .more-content-expander.text:hover span { text-decoration: underline; }
#page section .column.style-bg-blue-dark .more-content-expander span, #page section .column.style-bg-blue .more-content-expander span { color: white; }
#page section div.hr { border-top: 1px solid #0095da; }
#page section div.hr.space-below-none { padding-bottom: 10px; }
#page section .column.style-bg-blue-dark div.hr, #page section .column.style-bg-blue div.hr { border-top-color: rgba(255, 255, 255, 0.8); }
#page section .image-row { white-space: nowrap; }
#page section .image-row .image { display: inline-block; vertical-align: top; white-space: normal; padding: 0 10px; text-align: center; }
#page section .image-row .image img { display: block; max-width: 100%; margin: 0 auto 10px; }
#page section .image-row .image .caption { display: block; font-size: 0.8em; font-family: 'Gotham', sans-serif; }
#page section .image-row .image a { color: inherit; text-decoration: none; }
#page section .image-row .image a:hover { text-decoration: underline; }
#page section span[class^="button-"], #page section span[class*=" button-"] {
	border: 1px solid white;
    color: white;
    padding: 10px 20px;
    width: 100%;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}
#page section span[class^="button-"] a, #page section span[class*=" button-"] a {
	text-decoration: none;
}
#page section .button-color-blue {
    background: rgba(0, 149, 218, 0.6);
}
#page section .button-color-blue:hover {
	background: rgba(0, 149, 218, 1);
}
#page .space-above-none { padding-top: 0; }
#page .space-above-small { padding-top: 25px; }
#page .space-above-medium { padding-top: 65px; }
#page .space-above-large { padding-top: 100px; }
#page .space-below-none { padding-bottom: 1px; }
#page .space-below-small { padding-bottom: 25px; }
#page .space-below-medium { padding-bottom: 65px; }
#page .space-below-large { padding-bottom: 100px; }
